### Virtual Method

# Clutter Actor event

#### Declaration [src]

    gboolean
    event (
      ClutterActor* actor,
      ClutterEvent* event
    )

#### Description [src]

Class handler for `ClutterActor::event`.

#### Parameters

`event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.